Cisco Unified Communications Manager CVE-2018-0118 Cross Site Scripting Vulnerability

Bugtraq ID: 102478
Class: Input Validation Error
CVE: CVE-2018-0118
Remote: Yes
Local: No
Published: Jan 10 2018 12:00AM
Updated: Jan 10 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager (CallManager) 12.0(1.10000.10)
Cisco Unified Communications Manager (CallManager) 11.5(1.10000.6)
Cisco Unified Communications Manager (CallManager) 11.0(1.10000.10)
Cisco Unified Communications Manager (CallManager) 10.5(2.10000.5)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus